Sektion Zentralschweiz - Beschluss / Décision #7298

Kantonsratsgeschift 2609 (Sanierungstunnel Sihlbrugg—Horgen Oberdorf)
09 May 2016 15:53 - Exception

Status: Angenommen / Accepté Start date: 09 May 2016
Priority: Urgent Due date:

Assignee: FlohEinstein % Done: 0%
Category: Vorstand Estimated time: 0.00 hour
Target version:

Beschlussart / Praesenzsitzung / Reunion presence Stimme/Vote Alex:

Forme:

Umsetzung / jolandaspiess Stimme/Vote Stefan:

Réalisation:

Antragsteller/Demand Exception
eur:

Description

Antrag

Der Vorstand mdge beschliessen, dass die Piratenpartei Zentralschweiz wie folgt zum Kantonsratsgeschaft 2609 Stellung bezieht:

Die Piratenpartei fordert, dass sich die Kanton Zug weiterhin mit aller Kraft fir den Zimmerberg-Basistunnel Il einsetzt und lehnt
daher dieses ablenkenden Bahnprojekt ab.

Die Piratenpartei Zentralschweiz empfiehlt ihrer Kantonsratin diese Motion abzulehnen.

Begriundg

Die PPZS hat sich schon friher wehement fir den ZBT2 eingesetzt. Mit dieser Motion versuchen die Gegner durch ein paar Pflasterli
die richtige Lésung zu verhindern.

History

#1 - 09 May 2016 15:56 - Exception

- Description updated

#2 - 09 May 2016 16:42 - FlohEinstein
- Stimme/Vote Florian set to Ja/Oui
Korrekturanmerkungen:

Die Piratenpartei fordert, dass sich der Kanton Zug weiterhin mit aller Kraft fir den Zimmerberg-Basistunnel |l einsetzt und lehnt daher dieses
ablenkende Bahnprojekt ab.

Begriindung
vehement

#3 - 09 May 2016 17:10 - Exception

https://kr-geschaefte.zug.ch/gast/geschaefte/1595

#4 - 09 May 2016 17:20 - altimking
- Stimme/Vote Alan set to Ja/Oui

#5 - 11 May 2016 14:15 - biljanaambrosia

- Stimme/Vote Biljana set to Ja/Oui
https://kr-geschaefte.zug.ch/gast/geschaefte/1595

#6 - 06 July 2016 22:50 - smutje1982m

- Status changed from New to Angenommen / Accepté
